
.boxheader {
	display: block;
	background:			transparent url(../images/appnet/top_960.png) top center no-repeat;
}
.boxwrapper {
	background:			transparent url(../images/appnet/mid_960.png) repeat-y;
}
.boxfooter {
	background:			transparent url(../images/appnet/bot_960.png) top center no-repeat;
}
.bhead { background-image:url(../images/appnet/bg-box-head.png); }


.b383 .boxheader {
	background:	url(../images/appnet/bg-box-383.png) top left no-repeat;
}
.b383 .boxwrapper {
	background-image:	url(../images/appnet/bg-box-383-fill.png);
}
.b383 .boxfooter {
	background:	url(../images/appnet/bg-box-383-btm.png) top left no-repeat; height: 4px;
}
.b383.bhead { background-image:url(../images/appnet/bg-box-383-head.png); }

.b560 .boxheader {
	background:	url(../images/appnet/bg-box-560.png) top left no-repeat;
}
.b560 .boxwrapper {
	background-image:	url(../images/appnet/bg-box-560-fill.png);
}
.b560 .boxfooter {
	background:	url(../images/appnet/bg-box-560-btm.png) top left no-repeat; height: 4px;
}
.b560.bhead { background-image:url(../images/appnet/bg-box-560-head.png); }
